#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Mar 07 17:32:03 WIB 2025
maven-metadata-apache.snapshots.xml.lastUpdated=1741343523322
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1741343523322
maven-metadata-apache.snapshots.https.xml.lastUpdated=1691167133506
maven-metadata-jetbrains-pty4j.xml.error=
